{% extends "home.html" %}
{% block title %} Password Reset Complete {% endblock title %}
{% block content %}
    <h1>Password reset complete</h1>
    <p>You Can Login Now <a href="{% url "login" %}">Log In Page</a></p>
{% endblock content %}